h48175
s 00001/00001/00023
d D 1.2 83/03/15 19:38:30 mjb 2 1
c 
e
s 00024/00000/00000
d D 1.1 83/03/11 17:32:20 mjb 1 0
c date and time created 83/03/11 17:32:20 by mjb
e
u
tes
mjb
U
t
T
I 1
      subroutine gmmstb
C     THIS ROUTINE FORCE LOAD COMMON ROUTINES IN DAUGHTER OVERLAYS
C     IN ORDER TO REDUCE OVERALL DISK USAGE ON 8080's
      if(.true.)goto 23000
      call apmenu
      call apdata
      call putnum
D 2
      call qqtdta
E 2
I 2
      call qgtdta
E 2
      call qptdta
      call qputa
      call qputi
      call qputd
      call qgeti
      call qgetd
      call qgeta
      call managd
      call upcase
      call unpk2b
      call pack2b
      call selchc
      call selitm
23000 continue
      return
      end
E 1
